/*/FONTS, LINKS/*/
.tk-nunito-sans { font-family: "nunito-sans",sans-serif; }
.tk-sitka-banner { font-family: "sitka-banner",sans-serif; }
.tk-sitka-small { font-family: "sitka-small",sans-serif; }
.tk-sitka-subheading { font-family: "sitka-subheading",sans-serif; }
.tekstbalans {text-wrap: balance;}
a.text-decoration-both {text-decoration: none!important}
a.text-decoration-both:hover {text-decoration: underline!important}
.active>a.link-underline-opacity-0 {--bs-link-underline-opacity: 1;}
.active>a.link-secondary {color: #6E211E!important;}
.to-shine-login {width: 12px;margin-left: 4px;margin-top: -1px;}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
    font-family: "sitka-subheading",sans-serif;
}
.h1, .h2, h1, h2 {
    color: #955024;
}
.h3, .h4, h3, h4 {
    color: #335D87;
}
.display-1,.display-1,.display-1,.display-1,.display-5,.display-6,.introgroot {
	font-family:"raleway";
	font-weight: 200;
}
.card .card-text ol,
.card .card-text ul {padding-left: 0;list-style: none;}
.card .card-text li {padding-left: .9em;text-indent: -.7em;}
.card .card-text li::before {content: "• ";color: #955024;}
.card:hover .btn-outline-primary {color: white;background-color: #006050;}
.hasbutton:hover .btn-primary {color: white;background-color: #000;}

.tracking-tighter {letter-spacing: -0.05em;}
.tracking-tight {letter-spacing: -0.025em;}
.tracking-normal {letter-spacing: 0em;}
.tracking-wide {letter-spacing: 0.025em;}
.tracking-wider {letter-spacing: 0.05em;}
.tracking-widest {letter-spacing: 0.1em;}

.card-text ul,
.card-text ol,
.tekstblokje ul,
.tekstblokje ol { margin-bottom: 1rem;}

.pijl {
  position: relative;
  display: block;
  width: 100%;
  height: 10px;
}
.pijl-line {
  position: absolute;
  left: 0;
  top: 50%;
  width: 89%;
  height: 0;
  border-top: 1.3px solid currentColor;
  transform: translateY(-50%);
  transition: width 0.3s ease;
  box-sizing: border-box;
}
.pijl-head {
  position: absolute;
  top: 50%;
  left: calc(89% - 3px);
  width: 4px;
  height: 8px;
  overflow: visible;
  transform: translateY(-50%);
  transition: left 0.3s ease;
}
.pijl-head path {
  stroke: currentColor;
  stroke-width: 1.3;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
}
.pijlhouder:hover .pijl-line {
  width: calc(100% - 3px);
}
.pijlhouder:hover .pijl-head {
  left: calc(100% - 5px);
}

.flessenrij .fles {
  transition: transform .2s;
}
.flessenrij .fles:hover {
  transform: scale(1.1);
}
.checkbox label:has(input:checked) span {
  background: #006050!important;border-color: #006050!important; color: #fff!important;
}
/*//*/

/*/LAYOUT/*/
.bg-cover-center-top {background-repeat: no-repeat; background-position: center top;background-size: cover;}
.to-shine-background-container.h-100>.DNNModuleContent,
#dnn_fotoPane>.DnnModule {height:100%;}
@media (min-width:1200px) {
    .tot1140>.container-xxl {
        max-width: 1140px
    }
}

@media (min-width: 1200px) {
	.introcontent .container-xxl,
	.ctacontent .container-xxl {
		padding-left: calc(
		  (100vw - 1140px) / 2
		);
		padding-right: 0;
	}
}
@media (min-width: 992px) {
    .tweekoloms {column-count: 2; column-gap: 50px;}
    .tweekoloms h3 {-webkit-column-break-after: avoid; 	break-after: avoid-column; }
}
@media (min-width: 1200px) {
  .tweekoloms {column-gap: 80px;}
}

/*#dnn_ContentPane {padding-bottom: 50px;}*/
/*//*/

/*/BG, SHAPES EN VORM/*/
.bg-groen {background-color: #C1D6C4;}
.bg-groensubtiel {background-color: #E2EDE4;}
.bg-groenverdiept {background-color: #92AD96;}
.bg-groenaccent {background-color: #006050;}/*primary*/
.bg-bruinfris {background-color: #C78B12;}
.bg-bruinaccent {background-color: #6E211E;}
.bg-grijs {background-color: #F1F1F1;}
.bg-blauwaccent {background-color: #335D87;}/*success*/
.bg-blauwaccentdonker {background-color: #273840;}
.shapebruin .ctahouder {background-image: url("../img/bg/cta-links.png"); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: contain}
#Body:not(.page-35) .shapegreen {background-image: url("../img/bg/home-rb.png"); background-repeat: no-repeat; background-position: right 0px top 0px;}
.oxidatedgroen {background-image: url("../img/bg/oxidated_1920x918.jpg"); background-repeat: no-repeat; background-position: bottom center; background-size: cover;}
.oxidatedbruin {background-image: url("../img/bg/oxidatedbruin_1920x918.jpg"); background-repeat: no-repeat; background-position: bottom center; background-size: cover;}
.intro .icoonhouder {background-color: #B1C6B4;}
.intro .icoonhouder .icoon {max-width:100px;}
.iconcards {margin-top: 70px;}
.iconcards .col {margin-bottom: 70px;}
.card .icoonhouder {background-color: #B1C6B4;transition: background-color .2s linear; margin-top: -70px;}
.card .icoonhouder .icoon {max-width:120px;}
.card:hover .icoonhouder {background-color: #92AD96;}
.brandshouder .card>.fleshouder {background-image: url("../img/bg/oxidatedbruin_800x631.jpg"); background-repeat: no-repeat; background-position: bottom center; background-size: cover;}
.brandshouder .card>.fleshouder>.fles {margin-bottom: -50px; margin-top: 20px;}
#Body.transitions-ready .logohouder {transition: width .2s ease-in-out, height .2s ease-in-out, top .2s ease-in-out;}
#Body.kleinlogo.page-49 .logohouder,
#Body.kleinlogo.page-is-home .logohouder,
#Body:not(.page-is-home):not(.page-49) .logohouder {background-image: url("../img/bg/bg-logohouder.svg"); background-repeat: no-repeat;background-position: bottom left; background-size: cover; width: 259px; height:188px; top:-60px;}

#Body.kleinlogo.page-49 .logohouder .logo,
#Body.kleinlogo.page-is-home .logohouder .logo,
#Body:not(.page-is-home):not(.page-49) .logohouder .logo{margin-top: 70px;margin-left: 100px;height: 100px;}
#Body.page-49 .logohouder,
#Body.page-is-home .logohouder {background-image: url("../img/bg/bg-logohouder-home.svg"); background-repeat: no-repeat;background-position: bottom left; background-size: contain; width: 440px; height:442px; top:-20px;}
#Body.page-49 .logohouder .logo,
#Body.page-is-home .logohouder .logo{margin-top: 70px;margin-left: 100px;height: 162px;}
#Body.transitions-ready #theme-page-navigation .logohouder .logo {transition: margin .2s ease-in-out, height .2s ease-in-out;}

#Body.page-49 .logohouder .homelogotekst {margin-left: 100px; margin-top: 20px; padding-right: 100px; opacity: 1; visibility: visible; transform: translateY(0);}
#Body.page-is-home .logohouder .homelogotekst {margin-left: 100px; margin-top: 20px; padding-right: 100px; opacity: 1; visibility: visible; transform: translateY(0);}
#Body.kleinlogo.page-is-home .logohouder .homelogotekst,
#Body:not(.page-is-home):not(.page-49) .logohouder .homelogotekst {opacity: 0; visibility: hidden; transform: translateY(-6px); pointer-events: none;}
#Body.transitions-ready .logohouder .homelogotekst {transition: opacity .15s ease-in-out, transform .15s ease-in-out, visibility 0s linear .15s;}

@media (max-width: 991.98px) {
	#Body.page-49 .logohouder,
	#Body.page-is-home .logohouder {
		background-image: url("../img/bg/bg-logohouder.svg");
		background-repeat: no-repeat;
		background-position: bottom left;
		background-size: contain;
		width: 259px;
		height: 188px;
		top: -60px;
	}
	#Body.page-49 .logohouder .logo,
	#Body.page-is-home .logohouder .logo{
		margin-top: 70px;
		margin-left: 100px;
		height: 100px;
	}
	#Body.page-49 .logohouder .homelogotekst,
	#Body.page-is-home .logohouder .homelogotekst{
		opacity: 0;
		visibility: hidden;
		transform: translateY(-6px);
		pointer-events: none;
	}
}


.border-bottom-right-radius,
.introhome.figure .figure-img {border-bottom-right-radius: 10vh;}
@media (min-width: 992px) {
    .border-bottom-right-radius,
    .introhome.figure .figure-img {border-bottom-right-radius: 13rem;}
}
.border-top-left-radius,
.introbrand.figure .figure-img {border-top-left-radius: 10vh;}
@media (min-width: 992px) {
    .border-top-left-radius,
    .introbrand.figure .figure-img {border-top-left-radius: 13rem;}
}
.border-top-right-radius,
.tekstblok.figure .figure-img {border-top-right-radius: 10vh;}
@media (min-width: 992px) {
    .border-top-right-radius,
    .tekstblok.figure .figure-img {border-top-right-radius: 13rem;}
}

.spotlightcase.figure .figure-img {border-top-left-radius: 10vh;border-bottom-right-radius: 10vh;}
@media (min-width: 992px) {
    .spotlightcase.figure .figure-img {border-top-left-radius: 13rem;border-bottom-right-radius: 13rem;}
}

.boxshadow {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.modalmenu {
background-color: #6E211E;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='507' height='507' viewBox='0 0 507 507'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%239b473a%3B%7D.b%7Bclip-path:url(%23a)%3B%7D%3C/style%3E%3CclipPath id='a'%3E%3Crect class='a' width='507' height='507'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg class='b'%3E%3Cpath class='a' d='M103.525 404.885H0V281.914A128.249 128.249 0 0 1 128.248 153.666h122.97V257.191A147.694 147.694 0 0 1 103.525 404.885' transform='translate(0 102.115)'/%3E%3Cpath class='a' d='M257.191 251.219H153.666V128.248A128.249 128.249 0 0 1 281.914 0h122.97V103.525A147.694 147.694 0 0 1 257.191 251.219' transform='translate(102.115)'/%3E%3C/g%3E%3C/svg%3E");
background-size: contain;
background-position: right 0px top 0px;
background-repeat: no-repeat;
}
.fototrio:not(.fototrio419):not(.fototrio480) {margin-top: 114px;transition: all .3s ease-in-out}
.fototrio:not(.fototrio419):not(.fototrio480)::before {position: absolute; right: 0;bottom:calc(100% - 1px);content: ""; height: 60px; width: 475px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='474.54' height='114' viewBox='0 0 474.54 114'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23c78b12;stroke:rgba(0,0,0,0);stroke-miterlimit:10;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M13923-1146h-473.075a268.285,268.285,0,0,1,36.277-41.574,267.717,267.717,0,0,1,44.144-33.321,265.011,265.011,0,0,1,64.867-28.126,266.85,266.85,0,0,1,72.475-9.982H13923v113Z' transform='translate(-13448.958 1259.501)'/%3E%3C/svg%3E");
background-size: contain;
background-position: right 0px top 0px;
background-repeat: no-repeat;
}
@media (min-width: 992px) {
    .fototrio:not(.fototrio419):not(.fototrio480)::before {height: 114px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='474.54' height='114' viewBox='0 0 474.54 114'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23c78b12;stroke:rgba(0,0,0,0);stroke-miterlimit:10;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M13923-1146h-473.075a268.285,268.285,0,0,1,36.277-41.574,267.717,267.717,0,0,1,44.144-33.321,265.011,265.011,0,0,1,64.867-28.126,266.85,266.85,0,0,1,72.475-9.982H13923v113Z' transform='translate(-13448.958 1259.501)'/%3E%3C/svg%3E");
    }
}

.faq-filtered .introhouder::before {
	position: absolute;
	height: 115px;
	width: 100%;
	content: "";
	background-image: url("../img/bg/top-faq-filtered.png");
	background-size: cover;
	background-position: right 200px top 0px;
	background-repeat: no-repeat;
}
.faq-filtered .introhouder {background-color: #C1D6C4;}
.faq-filtered .introcontent {padding-top: 115px;}
.faq-filtered .introhouder {border-bottom-right-radius: 10vh;}
@media (min-width: 992px) {
    .faq-filtered .introhouder {border-bottom-right-radius: 13rem;}
}

.brandslidershouder {
	background-image: url("../img/bg/bg-brandslider.png");
	background-position: -45% 0%;
	background-repeat: no-repeat;
}
.brandslidershouder .slick-track {
    display: flex !important;
}

.brandslidershouder .slick-slide {
    height: inherit !important;
}
/*//*/

/*/AGEGATE/*/
.oxidatedagegate {z-index: 1; position: absolute; height: 55%; width: 100%; top:0; background-image: url("../img/bg/oxidated_1920x918.jpg"); background-repeat: no-repeat; background-position: bottom center; background-size: cover;}

.tweefotos {z-index: 1; position: absolute; height: 45%; width: 100%; bottom:0;}
.agemelding {z-index: 2; position: absolute; height: 100%; width: 100%; top:0; bottom:0;}
.role-admin.dnnEditState .tweefotos,
.role-admin.dnnEditState .agemelding {position: relative; z-index: 1;}
/*//*/

/*/LOGIN/*/
.LoginPanel {
  width: 100%;
}
/*//*/

/*/ADMIN/*/
.lama-editor textarea,
.lama-editor input[type=text] {background-color: #ffffff;}
.role-admin.dnnEditState .logohouder{display: none;}
/*//*/

/*/BS OVERRIDES/*/
@media (max-width: 767.98px) {
    #Body #theme-page-navigation .offcanvas-body {
        background-color: var(--bs-primary);
        padding: 0;
    }
}
/*//*/


/*Forms*/
.ModLiveFormsC {display: none}
.LiveForm.Default ul.page-break-section,
.LiveForm.Default .thank-you {border-radius: 0!important;box-shadow:none!important;background-color: transparent!important;padding: 0px!important;}
.grecaptcha-badge { visibility: hidden; display: none }
/*.page-break-section .recaptcha {background: url("../img/recaptcha.png") no-repeat left center;padding-left: 60px}*/
.page-break-section .Field.Required::before{content: "* ";position: absolute;left: 0px;}
.custom-select:focus,
.form-control:focus, .form-control.focus {box-shadow: 0 0 0 0.05rem #ccc!important; }
.posrelative {position: relative}
.moxie-shim.moxie-shim-html5:hover,
.moxie-shim.moxie-shim-html5:focus,
.moxie-shim.moxie-shim-html5 input:hover,
.moxie-shim.moxie-shim-html5 input:focus,
/*.plupload_button:hover,
.plupload_button:focus{border: solid 2px #000!important;cursor: pointer!important;}*/
.plupload_filelist_footer {background-color: #fff!important;}
li.plupload_failed,
.plupload_failed .plupload_file_name,
.plupload_failed .plupload_file_status,
.plupload_failed .plupload_file_action,
.plupload_failed .plupload_file_status,
.plupload_failed .plupload_file_size,
.plupload_failed .plupload_clearer,
.plupload_file_icon {display: none!important;}
.plupload_file_status {color: #42454A!important;}
.plupload_file_name {width: 70%!important;}
.plupload_file_size,
.plupload_file_process,
.plupload_file_status {width: 10%!important;}
li.plupload_delete {width: 100%!important;}
.plupload_failed .plupload_file_status {}
/*///*/
